.ct47 {padding:0; margin-bottom: 10px;}
.ct47 td {padding:0px; vertical-align: top;}

div.ct47 td.left {width:4px;}
div.ct47 td.right {width:6px;}

div.ct47 tr.top td {height:3px;}
div.ct47 tr.bottom td {height:7px;}

div.ct47 tr.top td.left {background:url(images/top_left.png) no-repeat top left;}
div.ct47 tr.top td.middle {background:url(images/top_middle.png) repeat-x top;}
div.ct47 tr.top td.right {background:url(images/top_right.png) no-repeat top right;}

div.ct47 tr.mid td.left {background:url(images/left_bg.png) repeat-y left;}
div.ct47 tr.mid td.right {background:url(images/right_bg.png) repeat-y right;}

div.ct47 tr.bottom td.left {background:url(images/bottom_left.png) no-repeat bottom left;}
div.ct47 tr.bottom td.middle {background:url(images/bottom_middle.png) repeat-x bottom;}
div.ct47 tr.bottom td.right  {background:url(images/bottom_right.png) no-repeat bottom right;}

div.ct47 td.content {background:#fff;}
div.ct47 div.inner {overflow: hidden; padding:10px 15px 13px 15px;}
